{
  "pages": [
    "pages/index/auth",
    "pages/index/index",
    "pages/login/login",
    "pages/login/info",
    "pages/mine/need",
    "pages/mine/share",
    "pages/webview/web-view",
    "pages/mine/coll",
    "pages/comm/search",
    "pages/mine/feedback",
    "pages/mine/addFeed",
    "pages/mine/about",
    "pages/comm/search2",
    "pages/index/detail/detail"
  ],
  "subPackages": [
    {
      "root": "circlePages",
      "pages": [
        "circle",
        "addShare"
      ]
    },
    {
      "root": "minePages",
      "pages": [
        "set"
      ]
    }
  ],
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "速立保",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "requiredPrivateInfos": [
    "chooseAddress"
  ],
  "usingComponents": {}
}